## oem-sutton-adeolb-doc 22.04sutton2

=== debian/changelog ===
oem-sutton-adeolb-doc (22.04sutton2) jammy; urgency=medium

  * Upgrade UserGuide to the Third Edition (May 2025).
    (JIRA: SUTTON-2339)

 -- Chun-Yi Wu <chunyi.wu@canonical.com>  Tue, 08 Jul 2025 12:17:05 +0000

oem-sutton-adeolb-doc (22.04sutton1) jammy; urgency=medium

  * UserGuide package for ThinkEdge SE10. (LP: #2017731)

 -- Laider Lai <laider.lai@canonical.com>  Mon, 10 Jul 2023 01:06:06 +0000
