=== debian/control ===
Source: oem-sutton-adeolb-doc
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-group/sutton/+git/oem-sutton-adeolb-doc
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/+git/oem-sutton-adeolb-doc

Package: oem-sutton-adeolb-doc
Architecture: all
Depends: ${misc:Depends}, lenovo-doc-common.lenovo
Description: Lenovo documents for ThinkEdge SE10.
 This is a UserGuide documents for ThinkEdge SE10.
